import MediaRoomClient from '../../services/context/MediaRoomClient';
import { Poll, ProcessedPeer } from '../../types/APITypes';
interface PollsCardProps {
    selfPeer: ProcessedPeer;
    mediaRoom: MediaRoomClient;
    poll: Poll;
}
export declare function PollsCard(props: PollsCardProps): JSX.Element;
export default function PollsTab(): JSX.Element;
export {};
